  @charset "utf-8";
/*
common
**/
html,body {height:100%;}
html{
	margin:0;
	padding:0;
    color:#000;
	background:#FFF;
	border:none;
	color:#434343;
	width:100%;
	height:100%;
}
body {
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Osaka, "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0;
	padding: 0;
	font-size:80%;
	width:100%;
	height:100%;
}
/*---------------------------------*/
#loader{
	position:absolute;
	width:470px;
	height:110px;
	margin:-55px 0 0 -235px;
	padding:0;
	left:50%;
	top:50%;
}
#load-text{
	margin:0 auto;
	text-align:center;
}

.t00{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}

#t36{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t35{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t34{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t33{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t32{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t31{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t30{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t29{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t28{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t27{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t26{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t25{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t24{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t23{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t22{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t21{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t20{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t19{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t18{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t17{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t16{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t15{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t14{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t13{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t12{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t11{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t1{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t2{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t3{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t4{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t5{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t6{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t7{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t8{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t9{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}
#t10{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none; display:none;}

.t00_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}

#t36_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t35_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t34_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t33_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t32_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t31_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t30_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t29_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t28_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t27_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t26_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t25_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t24_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t23_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t22_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t21_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t20_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t19_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t18_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t17_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t16_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t15_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t14_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t13_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t12_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t11_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t1_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t2_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t3_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t4_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t5_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t6_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t7_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t8_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t9_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}
#t10_off{margin:0;padding:0 0 20px 0;width:240px;height:208px;border:none;}

/**html #t1{display:block;}
*html #t2{display:block;}
*html #t3{display:block;}
*html #t4{display:block;}
*html #t5{display:block;}
*html #t6{display:block;}
*html #t7{display:block;}
*html #t8{display:block;}
*html #t9{display:block;}
*html #t10{display:block;}*/
/*---------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,,a,img,div{
    margin:0;
	padding:0;
	border:none;
	outline:none;
}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:none;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li {list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:none;font-variant:normal;}
sup{vertical-align:text-top;}
sub{ vertical-align:text-bottom; }
input,textarea,select{ font-family:inherit;font-size:inherit;font-weight:inherit; }
input,textarea,select{ *font-size:100%; }
legend{ color:#000; }
table {font-size: 1em;empty-cells: show;}
h1, h2, h3, h4, h5, h6, h7 {margin: 0px;padding: 0px;}
img{vertical-align:top;}
p {margin: 0px;padding: 0px;font-size:12px;}


a{cursor:pointer;outline:none;border:none;}
a:link {cursor:pointer;outline:none;border:none;}
a:visited {cursor:pointer;outline:none;border:none;}
a:hover {cursor:pointer;outline:none;border:none;}
a:active {cursor:pointer;outline:none;border:none;}

/*------------------------------------------*/
#top_tumbs{
	margin:0;
	padding:40px 0 40px 0;
	height:624px;
	display:block;
}
#top_tumbs ul{
	margin:0;
	padding:0;
}
#top_tumbs ul li{
	margin:0;
	padding:0;
	float:left;
	padding-bottom:20px;
}
/****/
#t1{margin:0;padding:0;	width:240px;height:208px;}
#t1 a{cursor:pointer;}
#t1t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb01_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t2{margin:0;padding:0;	width:240px;height:208px;}
#t2 a{cursor:pointer;}
#t2t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb02_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t3{margin:0;padding:0;	width:240px;height:208px;}
#t3 a{cursor:pointer;}
#t3t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb03_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t4{margin:0;padding:0;	width:240px;height:208px;}
#t4 a{cursor:pointer;}
#t4t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb04_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t5{margin:0;padding:0;	width:240px;height:208px;}
#t5 a{cursor:pointer;}
#t5t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb05_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t6{margin:0;padding:0;	width:240px;height:208px;}
#t6 a{cursor:pointer;}
#t6t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb06_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t7{margin:0;padding:0;	width:240px;height:208px;}
#t7 a{cursor:pointer;}
#t7t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb07_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t8{margin:0;padding:0;	width:240px;height:208px;}
#t8 a{cursor:pointer;}
#t8t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb08_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t9{margin:0;padding:0;	width:240px;height:208px;}
#t9 a{cursor:pointer;}
#t9t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb09_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t10{margin:0;padding:0;width:240px;height:208px;}
#t10 a{cursor:pointer;}
#t10t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb10_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t11{margin:0;padding:0;width:240px;height:208px;}
#t11 a{cursor:pointer;}
#t11t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb11_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t12{margin:0;padding:0;width:240px;height:208px;}
#t12 a{cursor:pointer;}
#t12t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb12_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t13{margin:0;padding:0;width:240px;height:208px;}
#t13 a{cursor:pointer;}
#t13t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb13_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t14{margin:0;padding:0;width:240px;height:208px;}
#t14 a{cursor:pointer;}
#t14t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb14_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t15{margin:0;padding:0;width:240px;height:208px;}
#t15 a{cursor:pointer;}
#t15t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb15_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t16{margin:0;padding:0;width:240px;height:208px;}
#t16 a{cursor:pointer;}
#t16t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb16_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t17{margin:0;padding:0;width:240px;height:208px;}
#t17 a{cursor:pointer;}
#t17t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb17_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t18{margin:0;padding:0;width:240px;height:208px;}
#t18 a{cursor:pointer;}
#t18t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb18_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t19{margin:0;padding:0;width:240px;height:208px;}
#t19 a{cursor:pointer;}
#t19t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb19_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t20{margin:0;padding:0;width:240px;height:208px;}
#t20 a{cursor:pointer;}
#t20t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb20_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t21{margin:0;padding:0;width:240px;height:208px;}
#t21 a{cursor:pointer;}
#t21t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb21_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t22{margin:0;padding:0;width:240px;height:208px;}
#t22 a{cursor:pointer;}
#t22t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb22_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t23{margin:0;padding:0;width:240px;height:208px;}
#t23 a{cursor:pointer;}
#t23t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb23_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t24{margin:0;padding:0;width:240px;height:208px;}
#t24 a{cursor:pointer;}
#t24t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb24_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t25{margin:0;padding:0;width:240px;height:208px;}
#t25 a{cursor:pointer;}
#t25t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb25_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t26{margin:0;padding:0;width:240px;height:208px;}
#t26 a{cursor:pointer;}
#t26t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb26_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t27{margin:0;padding:0;width:240px;height:208px;}
#t27 a{cursor:pointer;}
#t27t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb27_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t28{margin:0;padding:0;width:240px;height:208px;}
#t28 a{cursor:pointer;}
#t28t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb28_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t29{margin:0;padding:0;width:240px;height:208px;}
#t29 a{cursor:pointer;}
#t29t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb29_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t30{margin:0;padding:0;width:240px;height:208px;}
#t30 a{cursor:pointer;}
#t30t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb30_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t31{margin:0;padding:0;width:240px;height:208px;}
#t31 a{cursor:pointer;}
#t31t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb31_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}
#t32{margin:0;padding:0;width:240px;height:208px;}
#t32 a{cursor:pointer;}
#t32t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb32_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}
#t33{margin:0;padding:0;width:240px;height:208px;}
#t33 a{cursor:pointer;}
#t33t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb33_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}
#t34{margin:0;padding:0;width:240px;height:208px;}
#t34 a{cursor:pointer;}
#t34t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb34_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t35{margin:0;padding:0;width:240px;height:208px;}
#t35 a{cursor:pointer;}
#t35t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb35_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}

#t36{margin:0;padding:0;width:240px;height:208px;}
#t36 a{cursor:pointer;}
#t36t{
	display:block;
	margin:0;
	padding:0;
	width:240px;
	height:135px;
	background-image:url("/ie/lineup/architect/archive/images/tumb36_over.png");
	background-repeat:no-repeat;
	background-position:top left;
}
/****/
.wrap{
	width:100%;
	height:100%;
	margin:0 auto;
	padding:0;
	text-align:center;
	}

#wrap{
	width:100%;
	height:100%;
	margin:0 auto;
	padding:0;
	text-align:center;
	}

#header_wrap{
	width:100%;
	margin:0 auto;
	padding:0;
	text-align:center;
	}
#header{
	width:960px;
	margin:0 auto;
	padding:0;
	text-align:center;
	}

.contents_wrap{
	width:100%;
	margin:0 auto;
	padding:0;
	text-align:center;
	}
.contents_wrap_top{
	width:100%;
	height:805px;
	margin:0 auto;
	padding:0;
	text-align:center;
	}

.contents_wrap_main{
	width:100%;
	margin:0 auto;
	padding:0;
	text-align:center;
	background-color:#000;
	}
.contents{
	width:960px;
	margin:0 auto;
	padding:0;
	text-align:center;
	}

address{font-size:10px;padding-top:13px;font-style:italic;}

#page-top {
	float:right;
	position: fixed;
	bottom: 110px;
	right:10px;
	z-index:99999;
	display:none;
}

.tac{
	text-align:center;
}
.mrt65{margin-top:65px;}
//
.fc6{color:#666666;}
.mrt0{margin-top:0px;}
.mrt5{margin-top:5px;}
.mrt10{margin-top:10px;}
.mrt15{margin-top:15px;}
.mrt20{margin-top:20px;}
.mrt25{margin-top:25px;}
.mrt30{margin-top:30px;}
.mrt35{margin-top:35px;}
.mrt40{margin-top:40px;}
.mrt45{margin-top:45px;}
.mrt50{margin-top:50px;}
.mrt55{margin-top:55px;}
.mrt60{margin-top:60px;}
.mrt65{margin-top:65px;}
//
.pm0{
	padding:0;
	margin:0;
	line-height:0;
}
.mrr0{margin-right:0px;}
.mrr5{margin-right:5px;}
.mrr10{margin-right:10px;}
.mrr15{margin-right:15px;}
.mrr20{margin-right:20px;}
.mrr25{margin-right:25px;}
.mrr30{margin-right:30px;}
.mrr35{margin-right:35px;}
.mrr40{margin-right:40px;}
.mrr45{margin-right:45px;}
.mrr50{margin-right:50px;}
.mrr55{margin-right:55px;}
.mrr60{margin-right:60px;}
.mrr65{margin-right:65px;}
//
.mrb0{margin-right:0px;}
.mrb5{margin-right:5px;}
.mrb10{margin-right:10px;}
.mrb15{margin-right:15px;}
.mrb20{margin-right:20px;}
.mrb25{margin-right:25px;}
.mrb30{margin-right:30px;}
.mrb35{margin-right:35px;}
.mrb40{margin-right:40px;}
.mrb45{margin-right:45px;}
.mrb50{margin-right:50px;}
.mrb55{margin-right:55px;}
.mrb60{margin-right:60px;}
.mrb65{margin-right:65px;}
//
.mrl0{margin-left:0px;}
.mrl5{margin-left:5px;}
.mrl10{margin-left:10px;}
.mrl15{margin-left:15px;}
.mrl20{margin-left:20px;}
.mrl25{margin-left:25px;}
.mrl30{margin-left:30px;}
.mrl35{margin-left:35px;}
.mrl40{margin-left:40px;}
.mrl45{margin-left:45px;}
.mrl50{margin-left:50px;}
.mrl55{margin-left:55px;}
.mrl60{margin-left:60px;}
.mrl65{margin-left:65px;}
//
.pdt1e{padding-top:1em;}
.pdt0{padding-top:0px;}
.pdt5{padding-top:5px;}
.pdt10{padding-top:10px;}
.pdt15{padding-top:15px;}
.pdt20{padding-top:20px;}
.pdt25{padding-top:25px;}
.pdt30{padding-top:30px;}
.pdt35{padding-top:35px;}
.pdt40{padding-top:40px;}
.pdt45{padding-top:45px;}
.pdt50{padding-top:50px;}
.pdt55{padding-top:55px;}
.pdt60{padding-top:60px;}
//
.pdr5{padding-right:5px;}
.pdr5{padding-right:5px;}
.pdr10{padding-right:10px;}
.pdr15{padding-right:15px;}
.pdr20{padding-right:20px;}
.pdr25{padding-right:25px;}
.pdr30{padding-right:30px;}
.pdr35{padding-right:35px;}
.pdr40{padding-right:40px;}
.pdr45{padding-right:45px;}
.pdr50{padding-right:50px;}
.pdr55{padding-right:55px;}
.pdr60{padding-right:60px;}
//
.pdb0{padding-bottom:0px;}
.pdb5{padding-bottom:5px;}
.pdb10{padding-bottom:10px;}
.pdb15{padding-bottom:15px;}
.pdb20{padding-bottom:20px;}
.pdb25{padding-bottom:25px;}
.pdb30{padding-bottom:30px;}
.pdb35{padding-bottom:35px;}
.pdb40{padding-bottom:40px;}
.pdb45{padding-bottom:45px;}
.pdb50{padding-bottom:50px;}
.pdb55{padding-bottom:55px;}
.pdb60{padding-bottom:60px;}
.pdb70{padding-bottom:70px;}
//
.pdl5{padding-left:5px;}
.pdl10{padding-left:10px;}
.pdl15{padding-left:15px;}
.pdl20{padding-left:20px;}
.pdl25{padding-left:25px;}
.pdl30{padding-left:30px;}
.pdl35{padding-left:35px;}
.pdl40{padding-left:40px;}
.pdl45{padding-left:45px;}
.pdl50{padding-left:50px;}
.pdl55{padding-left:55px;}
.pdl60{padding-left:60px;}
.pdl70{padding-left:70px;}
.pdl80{padding-left:80px;}
.pdl90{padding-left:90px;}
.pdl100{padding-left:100px;}
/****/

.fadeIn{
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	opacity: 1;
}
.fadeOut{
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	opacity: 0;
}
.banner_wrap{
	position: fixed;
	z-index: -999999;
	bottom: 0px;
	margin:0px auto;
	padding: 0px;
	width: 100%;
	height: 100px;
	text-align: center;
	background-image:url("/ie/lineup/architect/archive/images/bg_banner.png");
	background-position: bottom;
	background-repeat: repeat-x;
}
.banner_wrap a{
	display: block;
}
.banner{
	text-align: center;
}

/****/
:focus { outline: none; }
.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.clearfix{display:block;zoom:1}

.clear{
	clear:both;
	width:100%;
	height:1px;
	margin-top:-1px;
}
/*-------------------------------------*/
.left{
	float:left;
}
.right{
	float:right;
}
#slider1{
	height:75px;
}

#slider1 li{height:75px;}

#footer_wrap{
	width:100%;
	margin:0 auto;
	padding:0;
	text-align:center;
	background-color:#111111;
}

#banner{float:right;}
#banner li{float:right;}

#footer{
	height:41px;
	width:960px;
	margin:0 auto;
	padding:0;
	text-align:center;
	display:block;
}

#footer_wrap_off{
	width:100%;
	margin:0 auto;
	padding:0;
	text-align:center;
	background-color:#111111;
}
#footer_off{
	height:41px;
	width:960px;
	margin:0 auto;
	padding:0;
	text-align:center;
	display:block;
}

#back-top2{
	position:absolute;
	margin:0;
	padding:0;
	float:right;
	right:0px;
	width:175px;
	height:27px;
}


#banner{
width:100%; margin:0; padding:0;
background-image:url("/ie/lineup/architect/archive/images/bg_line.gif");
background-position:top;
background-repeat:repeat-x;
padding-top:2px;
height:32px;}

#banner li{
	height:30px;
	float:right;
	margin:0;
	padding:0;
}

p{
	line-height: 1.45em;
}

/* ie6 7 */
*html #banner{
	margin-bottom:-15px;
}
ruby,rb,rp,rt{
	margin:0;
	padding:0;
	letter-spacing:normal;
}

.fs10{font-size:10px;}
rp,rt{font-size:9px;letter-spacing:-1px; margin:0;padding:0;}
.jsOff_slider{padding-left:30px;}

.pc_banner_link {
	display: block;
	width: 480px;
	height: 120px;
	margin: 0 auto;
	position: relative;
}
.pc_banner_link img {
	position: absolute;
	top: 0;
	left: 0;
	transition: opacity 0.6s;
}
.pc_banner_link .pc_banner_img_on {
	opacity: 0;
}
.pc_banner_link:hover .pc_banner_img{
	opacity: 0;
}
.pc_banner_link:hover .pc_banner_img_on {
	opacity: 1;
}